<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Xt-HY-uBw.title</key>
	<string>Surge Dashboard</string>
	<key>4OP-sF-BZi.title</key>
	<string>保持窗口在最前面</string>
	<key>4sb-4s-VLi.title</key>
	<string>退出 Surge Dashboard</string>
	<key>5QF-Oa-p0T.title</key>
	<string>编辑</string>
	<key>5XG-6q-KrV.title</key>
	<string>面板</string>
	<key>5kV-Vb-QxS.title</key>
	<string>关于 Surge Dashboard</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>8lc-NH-dlE.title</key>
	<string>维护</string>
	<key>AID-5r-4Ck.title</key>
	<string>更新所有外部资源</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>B3W-Po-jew.title</key>
	<string>导出所有请求为 CSV 文件…</string>
	<key>CyG-3z-pJA.title</key>
	<string>面板</string>
	<key>DRP-yw-S4h.title</key>
	<string>连接到其他设备…</string>
	<key>F2S-fz-NVQ.title</key>
	<string>帮助</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Surge Dashboard 帮助</string>
	<key>Ibi-t4-flW.title</key>
	<string>导出选定请求为 CSV 文件…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>显示全部</string>
	<key>LE2-aR-0XJ.title</key>
	<string>将所有窗口移到最前面</string>
	<key>NMo-om-nkz.title</key>
	<string>服务</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>Olw-nP-bQN.title</key>
	<string>隐藏 Surge Dashboard</string>
	<key>Pf4-Bw-EiU.title</key>
	<string>查找…</string>
	<key>R4o-n2-Eq4.title</key>
	<string>放大</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全选</string>
	<key>SBh-SH-gTG.title</key>
	<string>设备</string>
	<key>Sfd-8u-qE6.title</key>
	<string>导出选定请求为 HAR 文件…</string>
	<key>Td7-aD-5lo.title</key>
	<string>窗口</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隐藏其他窗口</string>
	<key>W48-6f-4Dl.title</key>
	<string>编辑</string>
	<key>YuK-Cz-nDc.title</key>
	<string>重载配置</string>
	<key>aUF-d1-5bR.title</key>
	<string>窗口</string>
	<key>bib-Uj-vzu.title</key>
	<string>文件</string>
	<key>dFK-ww-fNs.title</key>
	<string>活动请求</string>
	<key>dMs-cI-mzQ.title</key>
	<string>文件</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>撤销</string>
	<key>gVA-U4-sdL.title</key>
	<string>粘贴</string>
	<key>gsW-pC-fJo.title</key>
	<string>DNS</string>
	<key>hg8-cG-GAn.title</key>
	<string>流量统计</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服务</string>
	<key>kdi-h4-0Lt.title</key>
	<string>执行无人值守升级</string>
	<key>lsO-NX-Xq6.title</key>
	<string>连接到其他设备…</string>
	<key>mx7-af-G97.title</key>
	<string>打开请求归档文件…</string>
	<key>nkW-FR-n2t.title</key>
	<string>最近请求</string>
	<key>pa3-QI-u2k.title</key>
	<string>删除</string>
	<key>pb1-en-dts.title</key>
	<string>关闭窗口</string>
	<key>tDO-C4-Qxd.title</key>
	<string>导出所有请求为 HAR 文件…</string>
	<key>taH-3D-vh6.title</key>
	<string>维护</string>
	<key>uQy-DD-JDr.title</key>
	<string>Surge Dashboard</string>
	<key>uRl-iY-unG.title</key>
	<string>剪切</string>
	<key>uYi-FD-Q0R.title</key>
	<string>导出请求归档文件…</string>
	<key>vAm-8j-Ocm.title</key>
	<string>进入全屏模式</string>
	<key>wpr-3q-Mcd.title</key>
	<string>帮助</string>
	<key>x3v-GG-iWU.title</key>
	<string>复制</string>
</dict>
</plist>
